# This file is part of the SV-Benchmarks collection of verification tasks:
# https://gitlab.com/sosy-lab/benchmarking/sv-benchmarks
#
# SPDX-FileCopyrightText: 2022 Dirk Beyer
# SPDX-FileCopyrightText: 2022 The SV-Benchmarks Community
#
# SPDX-License-Identifier: Apache-2.0

format_version: '2.0'

input_files: 'btor2c-lazyMod.iprotocol.1.prop1-func-interl.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
  - property_file: ../properties/coverage-error-call.prp
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
